<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="MyHtmlSign.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<userSettings>
		<MyHtmlSign.Properties.Settings>
			<setting name="HtmlEditor" serializeAs="String">
				<value>C:\SwPortable\winPenPack\Bin\Notepad++\notepad++.exe</value>
			</setting>
			<setting name="UserAdmin" serializeAs="String">
				<value>Administrator</value>
			</setting>
			<setting name="Domain" serializeAs="String">
				<value>LIVETECH</value>
			</setting>
			<setting name="ForlderUserTemplate" serializeAs="String">
				<value>\\{PcName}\c$\Users\{Account}\AppData\Roaming\Microsoft\Signatures</value>
			</setting>
			<setting name="FolderCommonSigns" serializeAs="String">
				<value>\\Fs001\ict210$\Signatures</value>
			</setting>
			<setting name="FileHtmlMaster" serializeAs="String">
				<value>\\Fs001\ict210$\Signatures\Data</value>
			</setting>
			<setting name="DataFile" serializeAs="String">
				<value>\\Fs001\ict210$\Signatures\Data\UserList.xlsx</value>
			</setting>
		</MyHtmlSign.Properties.Settings>
	</userSettings>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
	</startup>
   <runtime>  
      <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">  
         <probing privatePath="bin;bin\devexpress;bin\mlc"/>  
      </assemblyBinding>  
   </runtime>  	
</configuration>
